<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42f8addc6f29ffdacfe2350b7d82df25">
  <dict>
    <!--2020-09-28 10:55:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-09-17 20:13:45.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-02-24 11:08:23.000-->
    <string key="carrierconfig_enhanced_video_feature">000101010101</string>
    <!--2021-02-24 11:08:23.000-->
    <bool key="support_video_conference_call_bool">true</bool>
  </dict>
</config>
